class StoreConfirmationController < ApplicationController

    def confirm
        if params[:site_token]
            site = Site.first
            site.confirm_store(params[:site_token])
            render :json => {"success" => "true"}
        else
            render :json => {"success" => "false"}
        end
    end

end